## network-manager-applet 0.7~~svn20081012t133407+mbm.beta8-0ubuntu1~hardy1

=== debian/changelog ===
network-manager-applet (0.7~~svn20081012t133407+mbm.beta8-0ubuntu1~hardy1) hardy; urgency=low

  * mbm beta 8

 -- Michael Frey <michael.frey@canonical.com>  Wed, 10 Dec 2008 11:47:22 -0800

network-manager-applet (0.7~~svn20081012t133407-0ubuntu1~nm1~hardy1) hardy; urgency=low

  * new upstream snapshot Sun 2008-10-12 13:34:07 +0000 (rev 805)
    - fixes LP: #279387
  * adjust patch to new upstream code
    - update debian/patches/add_libmbca_support.patch

 -- Alexander Sack <asac@ubuntu.com>  Mon, 13 Oct 2008 21:24:14 +0200

network-manager-applet (0.7~~svn20081005t082522-0ubuntu1) intrepid; urgency=low

  * new upstream snapshot Sun 2008-10-05 08:25:22 +0000 (rev 793)
  * adjust mbca patch for changed upstream code base
    - update debian/patches/add_libmbca_support.patch

 -- Alexander Sack <asac@ubuntu.com>  Mon, 06 Oct 2008 13:41:27 +0200

network-manager-applet (0.7~~svn20080927t101113-0ubuntu1) intrepid; urgency=low

  * new upstream snapshot Sat 2008-09-27 10:11:13 +0000 (rev 776)
  [ Antti Kaijanmäki ]
  * added support for Mobile Broadband Configuration Assistant:
    - added debian/patches/add_libmbca_support.patch
    - updated debian/patches/series
    - added libmbca-dev build-dependency to debian/control
    - added --with-libmbca to DEB_CONFIGURE_EXTRA_FLAGS in debian/control

  [ Alexander Sack ]
  * refresh libmbca patch using quilt to prevent diff pollution in future.
    (quilt refresh --diffstat --no-timestamps -U8)
    - update debian/patches/add_libmbca_support.patch
  * generate a uuid for NMSettingConnection which was introduced by recent
    network manager dbus API changes.
    - update debian/patches/add_libmbca_support.patch
  * fix libmbca setting the dialup string instead of the proper number (*99#)
    for GSM modems
    - update debian/patches/add_libmbca_support.patch
  * add new parameter to add_connection call in mbca patch and strip trailing
    whitespaces uses quilt refresh
    - update debian/patches/add_libmbca_support.patch
  * bump build-depends and depends bar on network-manager bits to
    >= 0.7~~svn20080928
    - update debian/control
  * explicitly set connection scope for mbca created connections to
    NM_CONNECTION_SCOPE_USER
    - update debian/patches/add_libmbca_support.patch
  * add libmbca0 to Recommends
    - update debian/control

 -- Alexander Sack <asac@ubuntu.com>  Mon, 29 Sep 2008 22:15:13 +0200

network-manager-applet (0.7~~svn20080907t033843-0ubuntu2) intrepid; urgency=low

  * new upstream snapshot Sun 2008-09-07 03:38:43 +0000 (rev 743)
  * adjust versioned (build-)depends on network-manager packages to
    >= 0.7~~svn20080908
    - update debian/control

 -- Alexander Sack <asac@ubuntu.com>  Tue, 09 Sep 2008 16:42:23 +0200

network-manager-applet (0.7~~svn20080817t183748-0ubuntu1) intrepid; urgency=low

  * new upstream snapshot Sun 2008-08-17 18:37:48 +0000 (rev 723)
  * drop patches applied upstream:
    - delete debian/patches/01_gcc43.patch
    - update debian/patches/series
  * bump build dependency versions on network-manager-dev and friends to (>=
    0.7~~svn20080812)
    - update debian/control
  * use full path for vpn auth-dialog's as provided by the .name key file in
    $sysconfdir/NetworkManager/VPN/
    - add debian/patches/20_use_full_vpn_dialog_service_name_path.patch
    - update debian/patches/series

 -- Alexander Sack <asac@ubuntu.com>  Mon, 18 Aug 2008 21:32:15 +0200

network-manager-applet (0.7~~svn20080721t051503-0ubuntu1) intrepid; urgency=low

  * new upstream snapshot Mon 2008-07-21 05:15:03 +0000 (bzr trunk rev673)
  * drop manual network config patches - default connection editor is NM
    - delete debian/patches/01_static_network-admin.patch
    - delete debian/patches/03_manual_config_available_when_connected.patch
    - delete debian/patches/13_custom-network-admin.diff
    - update debian/patches/series
  * fix gcc 4.3 build failures
    - add debian/patches/01_gcc43.patch
    - update debian/patches/series
  * higher network-manager versions for build and binary depends (>=
    0.7~~svn20080720t224551)
    - update debian/control

 -- Alexander Sack <asac@ubuntu.com>  Thu, 07 Aug 2008 01:54:01 +0200

network-manager-applet (0.7~~svn20080121t194048-0ubuntu0~pre6) hardy; urgency=low

  * package 0.7 svn snapshot
  * add automake1.9 to Build-Depends
    - update debian/control
  * add quilt to Build-Depends
    - update debian/control
  * add libtool to Build-Depends
    - update debian/control
  * add gnome-common to Build-Depends
    - update debian/control
  * add libnotify-dev to Build-Depends
    - update debian/control
  * add libgnutls-dev to Build-Depends and pass --with-gnutls and
    --without-nss to configure explicitly
    - update debian/control
    - update debian/rules
  * make libnm-util-dev build dependency versioned to only build against
    versions that come with libnm-util1
    - update debian/control
  * include empty aclocal.m4 file to make cdbs trigger aclocal auto run
    - add aclocal.m4
  * switch to use quilt as patchsystem
    - add debian/patches/series
    - update debian/rules
  * unfold Build-Depends and Depends in debian/control to improve legability
    of patches
    - update debian/control
  * bump {Build-}Depends: version for network-manager and friends to a
    reasonable value (>= 0.7~~svn20080121t191418+eni1-0ubuntu0~pre6)
    - update debian/control
  * remove debian/network-manager-gnome/usr/include on install
    - update debian/rules

 -- Alexander Sack <asac@ubuntu.com>  Tue, 22 Jan 2008 17:56:32 +0000

network-manager-applet (0.6.5-0ubuntu11) hardy; urgency=low

  * apply patch to drop gnome-runtime dependencies (LP: #136945) - patch by Jani
    Monoses
    - add debian/patches/06_drop_libgnome.patch
    - add debian/patches/99_autoconf_update.patch
  * don't use gksu in hardy anymore - policy kit hooray! (LP: #176222)
    - update debian/patches/01_static_network-admin.patch
    - update debian/patches/13_custom-network-admin.diff

  [ TJ ]

