## network-manager-applet 0.7~~svn20081012t133407+mbm.beta8-0ubuntu1~hardy1netbook1

=== debian/changelog ===
network-manager-applet (0.7~~svn20081012t133407+mbm.beta8-0ubuntu1~hardy1netbook1) hardy; urgency=low

  [ Neil J. Patel ]
  * Update the "Click here to connect to a Network" popup title text
  * 31_enable_remote_menu_popup.patch 
    - Add support for showing the nm-applet menu through System->Preferences->
    Network Connections.
  * Add "Edit Connections..." to the main menu so users can still access the
    manual settings dialog.
  * Add support for remotely showing the nm-applet menu through:
    "nm-applet --show-menu" option.
  * 30_notify_first_time_user.patch
    - Will popup a notification on initial log-in to let the users know where
      to connect to the network from.

 -- Bill Filler <bill.filler@canonical.com>  Mon, 15 Dec 2008 14:47:38 -0500
