## network-manager-applet 0.7~~svn20081012t133407+mbm.beta8-0ubuntu1~hardy1netbook1payson1

=== debian/changelog ===
network-manager-applet (0.7~~svn20081012t133407+mbm.beta8-0ubuntu1~hardy1netbook1payson1) hardy; urgency=low

  * add patch 34_revert_desktop_change.patch to show nm-connection-editor
    instead of nm-applet --show-menu. LP: #309948 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 22 Dec 2008 14:23:05 -0500
