=== debian/rules ===
#!/usr/bin/make -f

DEB_AUTO_UPDATE_LIBTOOL = pre
DEB_AUTO_UPDATE_AUTOHEADER = 2.50
DEB_AUTO_UPDATE_ACLOCAL = 1.9
DEB_AUTO_UPDATE_AUTOMAKE = 1.9 -a -c -f
DEB_AUTO_UPDATE_AUTOCONF = 2.50

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_EXTRA_FLAGS = \
	--without-gnutls \
	--with-nss \
	--with-mbca \
	$(NULL)

build/network-manager-gnome::
	/usr/bin/docbook-to-man debian/nm-applet.sgml > debian/nm-applet.1

common-binary-arch::
	rm -rf debian/network-manager-gnome/usr/include/

clean::
	rm -f po/*.gmo
	rm -f debian/*.1
