## network-manager-applet 0.8.1

=== debian/changelog ===
network-manager-applet (0.8.1-2) unstable; urgency=low

  * debian/patches/02-hide-pin-in-pin-puk-dialog-by-default.patch
    - Hide PIN in PIN/PUK dialog by default. (Closes: #592364)
      Patch cherry-picked from upstream Git.
  * debian/patches/03-enter-closes-pin-puk-dialog.patch
    - Ensure Enter closes the PIN/PUK dialog.
      Patch cherry-picked from upstream Git.

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Nov 2010 23:49:29 +0100

network-manager-applet (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Bump Build-Depends on libnm-* packages to (>= 0.8.1).
    - Bump Depends on network-manager to (>= 0.8.1) so the "Enable Networking"
      option works correctly. (Closes: #588618, #570169)
    - Bump Standards-Version to 3.9.1. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Jul 2010 09:51:13 +0200

network-manager-applet (0.8.0.999-1) unstable; urgency=low

  * New upstream release (0.8.1 rc1).
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Drop Build-Depends on quilt.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk from debian/rules.
  * debian/control
    - Bump Standards-Version to 3.9.0. No further changes.
    - Bump Build-Depends on libnm-* packages to (>= 0.8.0.999).

 -- Michael Biebl <biebl@debian.org>  Fri, 09 Jul 2010 00:45:16 +0200

network-manager-applet (0.8-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Bump Build-Depends on libnm-* packages to (>= 0.8).
    - Bump Standards-Version to 3.8.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Mon, 22 Feb 2010 19:51:55 +0100

network-manager-applet (0.7.999-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Jan 2010 17:33:18 +0100

network-manager-applet (0.7.999-1) experimental; urgency=low

  * New upstream release (0.8 rc3).
    - Port to PolicyKit 1. (Closes: #549503)
    - Mobile broadband assisstant.
    - Bluetooth support integrating with gnome-bluetooth.
  * debian/control
    - Bump Build-Depends on libglib2.0-dev to (>= 2.16).
    - Bump Build-Depends on libnm-* packages to (>= 0.7.999).
    - Replace Build-Depends on libpolkit-gnome-dev with
      libpolkit-gobject-1-dev (>= 0.92).
    - Add Build-Depends on libgnome-bluetooth-dev (>= 2.27.6).
    - Replace Depends on policykit-gnome with policykit-1-gnome.
    - Add Recommends on mobile-broadband-provider-info for easier
      configuration of your mobile broadband service provider.
    - Add Recommends on gnome-bluetooth which allows to easily setup your
      mobile phone and make it available for NetworkManager.
  * debian/rules
    - Don't install libtool *.la and static library files.
  * debian/patches/02-CVE-2009-4145_fix_leakage_of_secrets_on_system_bus.patch
    - Remove, fixed upstream.
  * debian/patches/03-CVE-2009-4144_fix_ca_cert_handling_after_cert_file_deletion.patch
    - Remove, fixed upstream.
  * debian/copyright
    - Review and update copyright file.

 -- Michael Biebl <biebl@debian.org>  Sat, 23 Jan 2010 06:09:46 +0100

network-manager-applet (0.7.2-2) unstable; urgency=low

  * debian/control
    - Bump Build-Depends on libdbus-glib-1-dev to (>= 0.74).
    - Bump Build-Depends on libgtk2.0-dev to (>= 2.14).
  * debian/patches/02-CVE-2009-4145_fix_leakage_of_secrets_on_system_bus.patch
    - Fix potential leakage of secrets onto the system bus. (Closes: #563371)
      Patch backported from upstream Git.
      Fixes: CVE-2009-4145
  * debian/patches/03-CVE-2009-4144_fix_ca_cert_handling_after_cert_file_deletion.patch
    - Fix possible connections to spoofed WPA Enterprise networks when
      certification file is deleted. (Closes: #560067)
      Patch backported from upstream Git.
      Fixes: CVE-2009-4144

 -- Michael Biebl <biebl@debian.org>  Fri, 22 Jan 2010 23:33:06 +0100

network-manager-applet (0.7.2-1) unstable; urgency=low

  * New upstream release.
    - Add support for GTC (WPA2 Enterprise/PEAP). See #543454.
    - Add gconf schema for applet values. (Closes: #524004)
  * debian/control
    - Bump build dependencies on nm packages to (>= 0.7.2).
    - Bump Standards-Version to 3.7.3. No further changes.
    - Add dependency on gnome-icon-theme. (Closes: #520437)
    - Add dependency on dbus-x11. (Closes: #461436)
  * debian/nm-applet.sgml
    - Fix references to to other man pages. (Closes: #556427)

 -- Michael Biebl <biebl@debian.org>  Thu, 26 Nov 2009 02:39:25 +0100

network-manager-applet (0.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 16 Apr 2009 23:55:05 +0200

network-manager-applet (0.7.0.100-1) unstable; urgency=low

  * New upstream release (0.7.1 rc4).
  * debian/patches/01-dbus_access_nm_applet.patch
    - Updated for latest upstream changes.
  * debian/control
    - Bump Standards-Version to 3.8.1. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 08 Apr 2009 08:04:41 +0200

network-manager-applet (0.7.0.99-1) unstable; urgency=low

  * New upstream release (0.7.1 rc3).
  * debian/control
    - Upgrade Recommends on policykit-gnome to Depends which is required for
      editing system connections. (Closes: #507733)
    - Bump Build-Depends on libnm-glib-dev to (>= 0.7.0.99).

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Mar 2009 23:11:47 +0100

network-manager-applet (0.7.0.97-1) unstable; urgency=low

  * New upstream release.
  * Merge experimental branch into unstable. Remaining changes:
    - Update 01-dbus_access_nm_applet.patch, changes have been merged upstream
      and we only keep the "netdev" group related diff.
    - Update 04-autostart.patch, do not start nm-applet in KDE.
    - Remove 05-fix_bashisms.patch, obsolete.
    - Remove 06-po_fr.patch, obsolete.
    - Remove 07-po_pl.patch, merged upstream.
    - Remove 08-manual_means_always_online.patch, obsolete.
    - Remove 09-fix_assertion_because_of_unmanaged_devices.patch, obsolete.

