=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_INSTALL_DOCS_ALL := CONTRIBUTING

DEB_CONFIGURE_LIBEXECDIR := "\$$(prefix)/lib/NetworkManager"

LDFLAGS += -Wl,-z,defs -Wl,--as-needed

clean::
	rm -f debian/*.1


build/network-manager-gnome::
	/usr/bin/docbook-to-man debian/nm-applet.sgml > debian/nm-applet.1

common-binary-post-install-arch::
	find debian/network-manager-gnome/ -name \*.la -o -name \*.a | xargs rm -f
