## network-manager-applet 0.8.4

=== debian/changelog ===
network-manager-applet (0.8.4-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Michael Biebl <biebl@debian.org>  Mon, 04 Jul 2011 16:32:38 +0200

network-manager-applet (0.8.4-2) unstable; urgency=low

  * debian/patches/0001-applet-fix-possibly-uninitialized-variable.patch
    - Cherry-pick patch from upstream Git to fix possibly uninitialized
      variable. (Closes: #625016)

 -- Michael Biebl <biebl@debian.org>  Tue, 03 May 2011 03:09:15 +0200

network-manager-applet (0.8.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Bump Build-Depends on libnm-*-dev and network-manager-dev to (>= 0.8.4).
    - Bump Standards-Version to 3.9.2. No further changes.
    - Update package description.

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Apr 2011 17:17:22 +0200

network-manager-applet (0.8.3.999-1) unstable; urgency=low

  * New upstream release (0.8.4 rc2).
  * Update debian/watch, switch to bzip2.

 -- Michael Biebl <biebl@debian.org>  Mon, 04 Apr 2011 23:38:51 +0200

network-manager-applet (0.8.3.998-1) unstable; urgency=low

  * New upstream release (0.8.4 rc1).
    - Show IPv6 information in Connection Information dialog.
      (Closes: #606929)
  * debian/control
    - Drop Build-Depends on libglade2-dev, converted to GtkBuilder.
    - Bump Build-Depends on libnm-*-dev and network-manager-dev to
      (>= 0.8.3.995).

 -- Michael Biebl <biebl@debian.org>  Fri, 18 Mar 2011 21:37:12 +0100

network-manager-applet (0.8.2-4) unstable; urgency=low

  * debian/control
    - Drop Build-Depends on libiw-dev. No longer needed.
    - Bump Build-Depends on debhelper to (>= 8).
    - Bump Depends on network-manager to (>= 0.8.2).
  * Bump debhelper compatibility level to 8.

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Mar 2011 01:38:40 +0100

network-manager-applet (0.8.2-3) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Feb 2011 01:07:50 +0100

network-manager-applet (0.8.2-2) experimental; urgency=low

  * Switch from cdbs to dh
    - Drop Build-Depends on cdbs.
    - Bump Build-Depends on debhelper to (>= 7.0.50~) for override targets.
    - Convert debian/rules to use dh.
    - Add debian/network-manager-gnome.docs.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Dec 2010 04:34:56 +0100

network-manager-applet (0.8.2-1) experimental; urgency=low

  * New upstream release.
  * Update Vcs-* fields: Move packaging from svn to git.
  * Remove patches, merged upstream
    - debian/patches/02-hide-pin-in-pin-puk-dialog-by-default.patch
    - debian/patches/03-enter-closes-pin-puk-dialog.patch
  * debian/control
    - Bump Build-Depends on libnm-* packages to (>= 0.8.2).

 -- Michael Biebl <biebl@debian.org>  Sat, 18 Dec 2010 12:34:37 +0100
