=== debian/control ===
Source: network-manager-applet
Section: gnome
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends:
 debhelper (>= 8),
 autotools-dev,
 intltool,
 libdbus-glib-1-dev (>= 0.74),
 libgnome-keyring-dev,
 libgtk2.0-dev (>= 2.14),
 libglib2.0-dev (>= 2.16),
 libgconf2-dev,
 libnotify-dev (>= 0.4.3),
 libnm-util-dev (>= 0.8.4),
 libnm-glib-dev (>= 0.8.4),
 libnm-glib-vpn-dev (>= 0.8.4),
 network-manager-dev (>= 0.8.4),
 docbook-to-man,
 libpolkit-gobject-1-dev (>= 0.92),
 libgnome-bluetooth-dev (>= 2.27.6)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-utopia/network-manager-applet.git
Vcs-Browser: http://git.debian.org/?p=pkg-utopia/network-manager-applet.git;a=summary
Homepage: http://www.gnome.org/projects/NetworkManager/

Package: network-manager-gnome
Architecture: any
Section: gnome
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 network-manager (>= 0.8.2),
 policykit-1-gnome,
 gnome-icon-theme,
 dbus-x11
Recommends:
 notification-daemon,
 libpam-keyring,
 mobile-broadband-provider-info,
 gnome-bluetooth
Suggests:
 network-manager-openvpn-gnome,
 network-manager-vpnc-gnome,
 network-manager-pptp-gnome
Description: network management framework (GNOME frontend)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package contains a systray applet for GNOME's notification area but it
 also works for other desktop environments which provide a systray like KDE
 or Xfce.
 It displays the available networks and allows users to easily switch between
 them. For encrypted networks it will prompt the user for the key/passphrase
 and it can optionally store them in the gnome-keyring.
