## network-manager-applet 0.9.1.90

=== debian/changelog ===
network-manager-applet (0.9.1.90-0ubuntu6.1) oneiric-security; urgency=low

  * SECURITY UPDATE: Insecure WPA AdHoc network creation (LP: #905748)
    - debian/patches/CVE-2012-2736.patch: disable WPA-secured adhoc
      wireless networks.
    - CVE-2012-2736

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 21 Jun 2012 11:29:22 -0400

network-manager-applet (0.9.1.90-0ubuntu6) oneiric; urgency=low

  * debian/patches/lp830178_adhoc_ip6_ignore.patch: fix adhoc network activation
    by disabling IPv6 (where sharing isn't supported anyway), so dnsmasq only
    gets started once and doesn't cause connections to fail. (LP: #830178)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 03 Oct 2011 16:21:01 -0400

network-manager-applet (0.9.1.90-0ubuntu5) oneiric; urgency=low

  * debian/patches/04-autostart.patch:
    - revert: disable autostart when using gnome-shell (LP: #863120) 

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 30 Sep 2011 14:34:44 -0400

network-manager-applet (0.9.1.90-0ubuntu4) oneiric; urgency=low

  * debian/control: drop libnm-gtk0 Depends for network-manager to Recommends.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 29 Sep 2011 12:55:36 -0400

network-manager-applet (0.9.1.90-0ubuntu3) oneiric; urgency=low

  * debian/libnm-gtk-dev.install:
    - Add missing .pc file (LP: #861443)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 29 Sep 2011 10:24:08 +0200

network-manager-applet (0.9.1.90-0ubuntu2) oneiric; urgency=low

  * debian/control,
    debian/network-manager-gnome.install,
    debian/libnm-gtk-common.install,
    debian/libnm-gtk0.install: move wifi.ui from libnm-gtk0 to libnm-gtk-common
    and the bluetooth plugin libnma.so back to network-manager-gnome.
  * debian/control: fixup package Descriptions.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 26 Sep 2011 17:52:19 -0400

network-manager-applet (0.9.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Split wireless/mobile dialogs into a new libnm-gtk library.

  [ Dylan McCall ]
  * debian/patches/04-autostart.patch:
    - disable autostart when using gnome-shell (LP: #852961) 

  [ Mathieu Trudel-Lapierre ]
  * debian/control: add libnm-gtk0 and libnm-gtk-dev binary packages.
  * debian/control: bump network-manager-dev, libnm-*-dev Build-Depends
    to (>= 0.9.1).
  * debian/control: add iso-codes to Build-Depends.
  * debian/network-manager-gnome.install,
    debian/libnm-gtk0.install,
    debian/libnm-gtk-dev.install: install files to the right packages now that
    we have multiple binary packages.
  * debian/patches/nm-applet-use-indicator.patch: refresh.
  * debian/control, debian/rules: add network-manager-gnome-dbg. (LP: #415394)
  * debian/patches/vpn-import-export-dir.patch: fix default path for importing
    or exporting VPN connections. (LP: #634913)
  * debian/patches/mobile-wizard.patch: clear up the mobile wizard intro page
    buttons and titles. (LP: #856785)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 23 Sep 2011 15:25:35 -0400

network-manager-applet (0.9.0-0ubuntu3) oneiric; urgency=low

  * debian/patches/clear-notification-actions.patch: clear actions tied to
    notifications being sent; otherwise stacking notifications also causes the
    attached actions to be stacked (resulting in multiple "Don't show this"
    buttons appearing in the notification bubble. (LP: #606825) 
  * debian/control: drop gnome-bluetooth to Suggests. (LP: #844027)
  * debian/patches/key-certificate-extensions.patch: allow using a key
    certificate with a .key extension in network security dialogs. (LP: #839864)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 15 Sep 2011 13:48:23 -0400

network-manager-applet (0.9.0-0ubuntu2) oneiric; urgency=low

  * debian/patches/default-ipv6-auto.patch: don't expect a missing DHCPv6 method
    value to mean "Ignore", when it now means "use DHCP". (LP: #761558)
  * debian/patches/nm-applet-use-indicator.patch: (LP: #819617)
    - rework, drop a lot of unnecessary changes.
    - turn the GtkStatusIcon back on.
    - use custom AppIndicator fallbacks to show/hide the GtkStatusIcon.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 02 Sep 2011 15:33:05 -0400

network-manager-applet (0.9.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 24 Aug 2011 11:50:06 -0400

network-manager-applet (0.8.9997+git.20110726t113022.cc3d423-0ubuntu1) oneiric; urgency=low

  * upstream snapshot 2011-07-26 11:30:22 (GMT)
    + cc3d42317acec0d027e1ccdabb6a4b96bbafbb7d
    - agent: fix various VPN secret saving issues
    - editor: remove dead VPN save secrets code
    - agent: save updated secrets before sending to NetworkManager
    - editor: get secrets for VPN export too
    - cdma: enable registration state home/roaming notifications
    - editor: default to IPv6 Auto for manually created connections too
    - editor: change "Device MAC address" to combo box with an entry

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 27 Jul 2011 17:42:36 -0400

network-manager-applet (0.8.9997+git.20110707t152406.340f695-0ubuntu1) oneiric; urgency=low

  * upstream snapshot 2011-07-07 15:24:06 (GMT)
    + 340f69597ea787cebf690b73de2d4c8c78f7b16c
    - editor: update secret flags when updating visibility
    - applet: don't show irrelevant security options during secrets requests
    - added translations
  * debian/control: drop gksu from network-manager-gnome Depends.
  * debian/patches/nm-applet-use-indicator.patch:
    - refreshed.
    - rework menu update code to trigger on dbusmenu about-to-show signal
      (LP: #791770, #764451)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 08 Jul 2011 01:07:05 -0400

network-manager-applet (0.8.9997+git.20110616t193616.b2e6a33-0ubuntu1) oneiric; urgency=low

  * upstream snapshot 2011-06-16 19:36:16 (GMT)
    + b2e6a33e2c870df26fca0daa618eadaa4bb81751

