=== debian/control ===
Source: network-manager-applet
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends:
 debhelper (>= 8),
 dh-autoreconf,
 autotools-dev,
 intltool,
 iso-codes,
 libdbus-glib-1-dev (>= 0.74),
 libgnome-keyring-dev,
 libgtk-3-dev (>= 3.0),
 libglib2.0-dev (>= 2.16),
 libgconf2-dev,
 libnotify-dev (>= 0.4.3),
 libnm-util-dev (>= 0.9.1),
 libnm-glib-dev (>= 0.9.1),
 libnm-glib-vpn-dev (>= 0.9.1),
 network-manager-dev (>= 0.9.1),
 docbook-to-man,
 libappindicator3-dev,
 libpolkit-gobject-1-dev (>= 0.92),
 libgnome-bluetooth-dev (>= 2.27.6)
Standards-Version: 3.9.2
Homepage: http://www.gnome.org/projects/NetworkManager/
Vcs-Bzr: https://code.launchpad.net/~network-manager/network-manager-applet/ubuntu.head

Package: network-manager-gnome
Architecture: any
Section: gnome
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 network-manager (>= 0.8.998),
 policykit-1-gnome,
 gnome-icon-theme,
 dbus-x11
Recommends:
 notification-daemon,
 mobile-broadband-provider-info
Suggests:
 network-manager-openvpn-gnome,
 network-manager-vpnc-gnome,
 network-manager-pptp-gnome,
 gnome-bluetooth
Description: network management framework (GNOME frontend)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package contains a systray applet for GNOME's notification area but it
 also works for other desktop environments which provide a systray like KDE
 or Xfce.
 It displays the available networks and allows users to easily switch between
 them. For encrypted networks it will prompt the user for the key/passphrase
 and it can optionally store them in the gnome-keyring.

Package: network-manager-gnome-dbg
Architecture: any
Section: debug
Priority: extra
Depends:
 network-manager-gnome (= ${binary:Version}) | libnm-gtk0 (= ${binary:Version}),
 ${misc:Depends}
Description: network management framework (debugging symbols)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package contains detached debugging symbols.

Package: libnm-gtk0
Architecture: any
Section: libs
Depends:
 libnm-gtk-common (>= ${source:Version}),
 ${shlibs:Depends},
 ${misc:Depends},
 policykit-1-gnome,
 dbus-x11
Recommends:
 network-manager (>= 0.8.998),
 mobile-broadband-provider-info
Suggests:
 network-manager-openvpn-gnome,
 network-manager-vpnc-gnome,
 network-manager-pptp-gnome,
 gnome-bluetooth
Replaces: network-manager-gnome (<< 0.9.1.90-0ubuntu2)
Breaks: network-manager-gnome (<< 0.9.1.90-0ubuntu2)
Description: network management framework (GNOME dialogs for wifi and mobile)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package contains libraries to use for displaying dialogs for wireless
 or mobile connections.

Package: libnm-gtk-common
Architecture: all
Section: gnome
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: network-manager-gnome (<< 0.9.1.90-0ubuntu2)
Breaks: network-manager-gnome (<< 0.9.1.90-0ubuntu2)
Description: network management framework (common files for wifi and mobile)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package contains common files to use for displaying dialogs for wireless
 or mobile connections.

Package: libnm-gtk-dev
Architecture: any
Section: libdevel
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libnm-gtk0 (= ${binary:Version}),
 network-manager (>= 0.8.998),
 policykit-1-gnome,
 dbus-x11
Description: network management framework (dialogs development libraries)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package contains development libraries to use when building applications
 that need to display dialogs for wireless or mobile connections.
